Online retailer for industrial customers, commercial customers and public institutions - no sales to private customers
Switch to german languageIndustry-Electronics in English
DELOCK Logo

DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m

Your rating:
Average rating
product review for DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m
( 0 / 5 ) 0 ratings
10,10 EUR
( 12,02 EUR incl. VAT )
≈ £8.50  |  ≈ $11.34
plus delivery charges: 53,00 €
Delivery time from supplier's stock (ca.) 12 workdaysinfo_outline
In Stock: >100 pieces
1x DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m
Lieske Part No.:207637
Mfg Part No: 91798
UPC/EAN: 4043619917983
Weight:0.028 kg
Graduated prices net
From piecesPrice per pieces
1510,02 EUR
309,95 EUR
709,87 EUR
1009,80 EUR




Questions & answers

What is the delivery time of DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m?

The article DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m is currently in stock

According to our experience the article is ready for dispatch within 12 working days. The delivery time usually refers to 1 piece. When ordering larger quantities, we can maybe shorten the delivery time. Just send us an inquiry about the desired quantity of DELOCK 91798 to our sales team for an exact delivery time.

How can I buy the item at a lower price?

We offer you DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m always at the best possible price. We can give you a discount of 2% on DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m if you choose payment in advance on ordering.

In addition, you can save money with our attractive graduated prizes with every purchase. If you buy a minimum of 15 pieces of DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m we can offer you a price of 10,02 EUR per piece. The more you buy, the cheaper the article will be.

We also offer individual prices for your needs. You can get an offer by using the form Wholesale Inquiry.

 


Searching
Search is performed.
Please be patient ...
Fehlende Felder
Close
Product in the shopcart

The following item has been put into your shopping cart by our system:

1x DELOCK 91798
DELOCK USB Type-C Charging Cable 5 V for Electric Shavers compatible with Hatteker RFC-588 RFC-598 RFC-690 RFC-692 cable 1.2m
10,10 EUR
Sum of all articles in cart
plus VAT
You can continue shopping and open your cart at any time from the top menu bar or now directly by clicking the button.
Enquiry: DELOCK 91798
Company name
Name
Homepage
Street
ZIP-Code City
Country
Telephone
Desired quantity
Comment
4 + 2 =
Data protection notice: The data entered here will only be electronically stored and processed for the purpose of responding to your inquiry in accordance with Art. 6 GDPR para. 1b. The basis for this is our privacy policy.
Name and email address are the only mandatory fields.
We use cookies to provide the service. Using this website you agree with that. Information on the privacy policy OK und schließen

We use cookies. Some are required to run the shop (e.g. shopping cart and login), others help us improve it (Google Analytics). Statistics cookies are only used with your consent. See our privacy policy for details.